<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="43.html" server="csun1.csun.edu/public_html/" local="3303323103" remote="33368117471" />
<file name="37.html" server="csun1.csun.edu/public_html/" local="3303323102" remote="33368117470" />
<file name="38.html" server="csun1.csun.edu/public_html/" local="3303323102" remote="33368117470" />
<file name="39.html" server="csun1.csun.edu/public_html/" local="3303323102" remote="33368117470" />
<file name="40.html" server="csun1.csun.edu/public_html/" local="3303323103" remote="33368117471" />
<file name="41.html" server="csun1.csun.edu/public_html/" local="3303323103" remote="33368117471" />
<file name="42.html" server="csun1.csun.edu/public_html/" local="3303323103" remote="33368117471" />
<file name="1.html" server="csun1.csun.edu/public_html/" local="3303323099" remote="29073150172" />
<file name="6.html" server="csun1.csun.edu/public_html/" local="3303323103" remote="29073150175" />
<file name="2.html" server="csun1.csun.edu/public_html/" local="3303323101" remote="29073150173" />
<file name="7.html" server="csun1.csun.edu/public_html/" local="3303323103" remote="29073150175" />
<file name="8.html" server="csun1.csun.edu/public_html/" local="3303323104" remote="29073150175" />
<file name="4.html" server="csun1.csun.edu/public_html/" local="3303323103" remote="29073150175" />
<file name="5.html" server="csun1.csun.edu/public_html/" local="3303323103" remote="29073150175" />
<file name="29.html" server="csun1.csun.edu/public_html/" local="3303323101" remote="33368117470" />
<file name="3.html" server="csun1.csun.edu/public_html/" local="3303323102" remote="29073150174" />
<file name="9.html" server="csun1.csun.edu/public_html/" local="3303323103" remote="29073150175" />
<file name="10.html" server="csun1.csun.edu/public_html/" local="3303323104" remote="33368117468" />
<file name="12.html" server="csun1.csun.edu/public_html/" local="3303323098" remote="33368117468" />
<file name="13.html" server="csun1.csun.edu/public_html/" local="3303323098" remote="33368117468" />
<file name="20.html" server="csun1.csun.edu/public_html/" local="3303323099" remote="33368117469" />
<file name="24.html" server="csun1.csun.edu/public_html/" local="3303323100" remote="33368117469" />
<file name="22.html" server="csun1.csun.edu/public_html/" local="3303323100" remote="33368117469" />
<file name="30.html" server="csun1.csun.edu/public_html/" local="3303323101" remote="33368117470" />
<file name="36.html" server="csun1.csun.edu/public_html/" local="3303323102" remote="33368117470" />
<file name="14.html" server="csun1.csun.edu/public_html/" local="3303323098" remote="33368117468" />
<file name="15.html" server="csun1.csun.edu/public_html/" local="3303323098" remote="33368117468" />
<file name="23.html" server="csun1.csun.edu/public_html/" local="3303323100" remote="33368117469" />
<file name="25.html" server="csun1.csun.edu/public_html/" local="3303323100" remote="33368117469" />
<file name="26.html" server="csun1.csun.edu/public_html/" local="3303323100" remote="33368117469" />
<file name="27.html" server="csun1.csun.edu/public_html/" local="3303323101" remote="33368117469" />
<file name="31.html" server="csun1.csun.edu/public_html/" local="3303323101" remote="33368117470" />
<file name="33.html" server="csun1.csun.edu/public_html/" local="3303323102" remote="33368117470" />
<file name="16.html" server="csun1.csun.edu/public_html/" local="3303323099" remote="33368117468" />
<file name="19.html" server="csun1.csun.edu/public_html/" local="3303323099" remote="33368117469" />
<file name="35.html" server="csun1.csun.edu/public_html/" local="3303323102" remote="33368117470" />
<file name="32.html" server="csun1.csun.edu/public_html/" local="3303323101" remote="33368117470" />
<file name="34.html" server="csun1.csun.edu/public_html/" local="3303323102" remote="33368117470" />
<file name="11.html" server="csun1.csun.edu/public_html/" local="3303323098" remote="33368117468" />
<file name="28.html" server="csun1.csun.edu/public_html/" local="3303323101" remote="33368117470" />
<file name="17.html" server="csun1.csun.edu/public_html/" local="3303323099" remote="33368117469" />
<file name="18.html" server="csun1.csun.edu/public_html/" local="3303323099" remote="33368117469" />
<file name="21.html" server="csun1.csun.edu/public_html/" local="3303323099" remote="33368117469" />
<file name="1.html" server="csun1.csun.edu/webdrive/public_html/" local="3325886096" remote="11926518979" />
<file name="10.html" server="csun1.csun.edu/webdrive/public_html/" local="3325886097" remote="11926518979" />
<file name="11.html" server="csun1.csun.edu/webdrive/public_html/" local="3325886096" remote="11926518979" />
<file name="12.html" server="csun1.csun.edu/webdrive/public_html/" local="3325886096" remote="11926518979" />
<file name="13.html" server="csun1.csun.edu/webdrive/public_html/" local="3325886096" remote="11926518980" />
<file name="14.html" server="csun1.csun.edu/webdrive/public_html/" local="3325886096" remote="11926518980" />
<file name="15.html" server="csun1.csun.edu/webdrive/public_html/" local="3325886096" remote="11926518980" />
<file name="16.html" server="csun1.csun.edu/webdrive/public_html/" local="3325886096" remote="11926518980" />
<file name="17.html" server="csun1.csun.edu/webdrive/public_html/" local="3325886097" remote="11926518980" />
<file name="18.html" server="csun1.csun.edu/webdrive/public_html/" local="3325886096" remote="11926518980" />
<file name="19.html" server="csun1.csun.edu/webdrive/public_html/" local="3325886097" remote="11926518980" />
<file name="2.html" server="csun1.csun.edu/webdrive/public_html/" local="3325886097" remote="11926518980" />
<file name="20.html" server="csun1.csun.edu/webdrive/public_html/" local="3325886097" remote="11926518980" />
<file name="21.html" server="csun1.csun.edu/webdrive/public_html/" local="3325886096" remote="11926518980" />
<file name="22.html" server="csun1.csun.edu/webdrive/public_html/" local="3325886097" remote="11926518980" />
<file name="23.html" server="csun1.csun.edu/webdrive/public_html/" local="3325886096" remote="11926518980" />
<file name="24.html" server="csun1.csun.edu/webdrive/public_html/" local="3325886096" remote="11926518980" />
<file name="25.html" server="csun1.csun.edu/webdrive/public_html/" local="3325886097" remote="11926518980" />
<file name="26.html" server="csun1.csun.edu/webdrive/public_html/" local="3325886096" remote="11926518980" />
<file name="27.html" server="csun1.csun.edu/webdrive/public_html/" local="3325886097" remote="11926518980" />
<file name="28.html" server="csun1.csun.edu/webdrive/public_html/" local="3325886096" remote="11926518980" />
<file name="29.html" server="csun1.csun.edu/webdrive/public_html/" local="3325886097" remote="11926518980" />
<file name="3.html" server="csun1.csun.edu/webdrive/public_html/" local="3325886096" remote="11926518980" />
<file name="30.html" server="csun1.csun.edu/webdrive/public_html/" local="3325886096" remote="11926518980" />
<file name="31.html" server="csun1.csun.edu/webdrive/public_html/" local="3325886096" remote="11926518980" />
<file name="32.html" server="csun1.csun.edu/webdrive/public_html/" local="3325886096" remote="11926518981" />
<file name="33.html" server="csun1.csun.edu/webdrive/public_html/" local="3325886097" remote="11926518981" />
<file name="34.html" server="csun1.csun.edu/webdrive/public_html/" local="3325886097" remote="11926518981" />
<file name="35.html" server="csun1.csun.edu/webdrive/public_html/" local="3325886096" remote="11926518981" />
<file name="36.html" server="csun1.csun.edu/webdrive/public_html/" local="3325886096" remote="11926518981" />
<file name="37.html" server="csun1.csun.edu/webdrive/public_html/" local="3325886096" remote="11926518981" />
<file name="38.html" server="csun1.csun.edu/webdrive/public_html/" local="3325886097" remote="11926518981" />
<file name="39.html" server="csun1.csun.edu/webdrive/public_html/" local="3325886096" remote="11926518981" />
<file name="4.html" server="csun1.csun.edu/webdrive/public_html/" local="3325886096" remote="11926518981" />
<file name="40.html" server="csun1.csun.edu/webdrive/public_html/" local="3325886096" remote="11926518981" />
<file name="41.html" server="csun1.csun.edu/webdrive/public_html/" local="3325886096" remote="11926518981" />
<file name="42.html" server="csun1.csun.edu/webdrive/public_html/" local="3325886097" remote="11926518981" />
<file name="43.html" server="csun1.csun.edu/webdrive/public_html/" local="3325886096" remote="11926518981" />
<file name="5.html" server="csun1.csun.edu/webdrive/public_html/" local="3325886097" remote="11926518981" />
<file name="6.html" server="csun1.csun.edu/webdrive/public_html/" local="3325886096" remote="11926518981" />
<file name="7.html" server="csun1.csun.edu/webdrive/public_html/" local="3325886097" remote="11926518981" />
<file name="8.html" server="csun1.csun.edu/webdrive/public_html/" local="3325886096" remote="11926518981" />
<file name="9.html" server="csun1.csun.edu/webdrive/public_html/" local="3325886097" remote="11926518981" />
</dwsync>